matrix:
  platform:
  - debian10
  - debian11
  - ubuntu2204
  - ubuntu2404
  - macos
  - macos_arm64
  - windows
  bazel:
  - rolling
  - 8.x
  - 7.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@cpuinfo//...'
